Subject: Re: bug#14459: git vc-annotate fails in detached HEAD state

From: Stefan Monnier <[email-masked]>
Date: Mon, 27 May 2013 11:10:15 -0400

> Yes, this is way better than what I've come up with. But shouldn't we
> also use the "--short[=n]" option to restrict the length of the
> revision string as it is displayed in the modeline? I think 40 chars
> is a bit long a text taking up precious space in my modeline.

The shortening could also be limited to the modeline.

        Stefan